Subject: Ticket Assigned - Items cancelled
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 02:02:45 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Items cancelled Dear Team, 

I have placed an order for 4 pc of sheer curtain and i was just informed that it has been sent only 2.  I would like to know the reason of why 2 pc were cancelled. I bought it and i paid it . 

I'm soo dissapointed for this. 

I bought the items because i have 4 windows. What will i do now with only 2?????
What about my refund ??
Soo totally wrong what you did. 

This is will be my last order online from your company. 

Order # 9646938368

Waiting your reply as soon as possible. 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2337470